* {
    border: solid black 1px;
}

h1 {
    background-color: lightseagreen;
}

ul {
    display: flex;
    justify-content: space-around;
    list-style: none;
}

nav {
    align-content: flex-start;
}